<?php

if (!function_exists('educacion_mascot_sidebar_widget_title_line_bottom_color')) {
	/**
	 * Generate CSS codes for Sidebar Widget Title Custom Line Bottom Color
	 */
	function educacion_mascot_sidebar_widget_title_line_bottom_color() {
		global $educacion_mascot_redux_theme_opt;
		$var_name = 'sidebar-settings-sidebar-title-line-bottom-custom-color';
		//If Make Line Bottom Theme Colored?
		if( $educacion_mascot_redux_theme_opt['sidebar-settings-sidebar-title-line-bottom-theme-colored'] != '' ) {
			return;
		}

		$declaration = array();
		$selector = array(
			'.widget .widget-title.widget-title-line-bottom:after'
		);

		$declaration['background-color'] = $educacion_mascot_redux_theme_opt[$var_name];
		echo educacion_mascot_dynamic_css_generator($selector, $declaration);
	}
	add_action('educacion_mascot_dynamic_css_generator_action', 'educacion_mascot_sidebar_widget_title_line_bottom_color');
}